/**

 * Hero Block Styles

 *

 * @package UltraLite_BS_ACF

 * @since 1.0.0

 */

/* .kool-difference {
  padding: 100px 0;
} */

/* .photo-showcase {
  padding: 120px 0;
} */
@media screen and (min-width: 992px) {
  .feature-points .mb-lg-32.mb-4:last-child {
    margin-bottom: 0 !important;
  }
 
}
.feature-points .mb-lg-32.mb-4:last-child p {
  margin-bottom: 0 !important;
}

.stack-images img {
  width: 261px;
  height: 239px;
  object-fit: cover;
}
.single-image img {
max-height: 496px;
object-fit: cover;
height: 100%;
}
.gallery-img-wrap.tall-image img {
  width: 261px;
  max-height: 538px !important;
  object-fit: cover;
}

.gallery-img-wrap img {
  height: 239px !important;
  border-radius: 32px !important;
  object-fit: cover;
}

.align-items-center.single-image-sec {
  align-items: start !important;
}

.single-image-sec .gallery-img-wrap img {
  height: auto !important;
  max-height: 100% !important;
}

.double-image-sec .gallery-img-wrap img {
  height: auto !important;
  max-height: 300px !important;
}

.double-image-sec .col-6.left-image {
  width: 100%;
  height: auto;
  max-height: 300px !important;
}